library den_lineicons;
import 'package:flutter/widgets.dart';

// Custom IconData
class IconDataMaker extends IconData {
  const IconDataMaker(int codePoint) 
    : super(codePoint, fontFamily: 'DenLineicons', fontPackage: 'den_lineicons');
}

class DenLineIcons {
  // Den
  static const IconData city = const IconDataMaker(0xf64f);

  // From line_awesome_icons
  static const IconData adjust = const IconDataMaker(0xf101);
  static const IconData anchor = const IconDataMaker(0xf109);
  static const IconData archive = const IconDataMaker(0xf115);
  static const IconData area_chart = const IconDataMaker(0xf116);
  static const IconData arrows = const IconDataMaker(0xf123);
  static const IconData arrows_h = const IconDataMaker(0xf125);
  static const IconData arrows_v = const IconDataMaker(0xf126);
  static const IconData asterisk = const IconDataMaker(0xf127);
  static const IconData at = const IconDataMaker(0xf128);
  static const IconData automobile = const IconDataMaker(0xf129);
  static const IconData balance_scale = const IconDataMaker(0xf12b);
  static const IconData ban = const IconDataMaker(0xf12c);
  static const IconData bank = const IconDataMaker(0xf12d);
  static const IconData bar_chart = const IconDataMaker(0xf12e);
  static const IconData bar_chart_o = const IconDataMaker(0xf12f);
  static const IconData barcode = const IconDataMaker(0xf130);
  static const IconData bars = const IconDataMaker(0xf131);
  static const IconData battery_0 = const IconDataMaker(0xf132);
  static const IconData battery_1 = const IconDataMaker(0xf133);
  static const IconData battery_2 = const IconDataMaker(0xf134);
  static const IconData battery_3 = const IconDataMaker(0xf135);
  static const IconData battery_4 = const IconDataMaker(0xf136);
  static const IconData battery_empty = const IconDataMaker(0xf137);
  static const IconData battery_full = const IconDataMaker(0xf138);
  static const IconData battery_half = const IconDataMaker(0xf139);
  static const IconData battery_quarter = const IconDataMaker(0xf13a);
  static const IconData battery_three_quarters = const IconDataMaker(0xf13b);
  static const IconData bed = const IconDataMaker(0xf13c);
  static const IconData beer = const IconDataMaker(0xf13d);
  static const IconData bell = const IconDataMaker(0xf140);
  static const IconData bell_o = const IconDataMaker(0xf141);
  static const IconData bell_slash = const IconDataMaker(0xf142);
  static const IconData bell_slash_o = const IconDataMaker(0xf143);
  static const IconData bicycle = const IconDataMaker(0xf144);
  static const IconData binoculars = const IconDataMaker(0xf145);
  static const IconData birthday_cake = const IconDataMaker(0xf146);
  static const IconData bolt = const IconDataMaker(0xf14c);
  static const IconData bomb = const IconDataMaker(0xf14d);
  static const IconData book = const IconDataMaker(0xf14e);
  static const IconData bookmark = const IconDataMaker(0xf14f);
  static const IconData bookmark_o = const IconDataMaker(0xf150);
  static const IconData briefcase = const IconDataMaker(0xf151);
  static const IconData bug = const IconDataMaker(0xf153);
  static const IconData building = const IconDataMaker(0xf154);
  static const IconData building_o = const IconDataMaker(0xf155);
  static const IconData bullhorn = const IconDataMaker(0xf156);
  static const IconData bullseye = const IconDataMaker(0xf157);
  static const IconData bus = const IconDataMaker(0xf158);
  static const IconData cab = const IconDataMaker(0xf15a);
  static const IconData calculator = const IconDataMaker(0xf15b);
  static const IconData calendar = const IconDataMaker(0xf15c);
  static const IconData calendar_check_o = const IconDataMaker(0xf15d);
  static const IconData calendar_minus_o = const IconDataMaker(0xf15e);
  static const IconData calendar_o = const IconDataMaker(0xf15f);
  static const IconData calendar_plus_o = const IconDataMaker(0xf160);
  static const IconData calendar_times_o = const IconDataMaker(0xf161);
  static const IconData camera = const IconDataMaker(0xf162);
  static const IconData camera_retro = const IconDataMaker(0xf163);
  static const IconData car = const IconDataMaker(0xf164);
  static const IconData caret_square_o_down = const IconDataMaker(0xf168);
  static const IconData caret_square_o_left = const IconDataMaker(0xf169);
  static const IconData caret_square_o_right = const IconDataMaker(0xf16a);
  static const IconData caret_square_o_up = const IconDataMaker(0xf16b);
  static const IconData cart_arrow_down = const IconDataMaker(0xf16d);
  static const IconData cart_plus = const IconDataMaker(0xf16e);
  static const IconData cc = const IconDataMaker(0xf16f);
  static const IconData certificate = const IconDataMaker(0xf178);
  static const IconData check = const IconDataMaker(0xf17b);
  static const IconData check_circle = const IconDataMaker(0xf17c);
  static const IconData check_circle_o = const IconDataMaker(0xf17d);
  static const IconData check_square = const IconDataMaker(0xf17e);
  static const IconData check_square_o = const IconDataMaker(0xf17f);
  static const IconData child = const IconDataMaker(0xf188);
  static const IconData circle = const IconDataMaker(0xf18a);
  static const IconData circle_o = const IconDataMaker(0xf18b);
  static const IconData circle_o_notch = const IconDataMaker(0xf18c);
  static const IconData circle_thin = const IconDataMaker(0xf18d);
  static const IconData clock_o = const IconDataMaker(0xf18f);
  static const IconData clone = const IconDataMaker(0xf190);
  static const IconData close = const IconDataMaker(0xf191);
  static const IconData cloud = const IconDataMaker(0xf192);
  static const IconData cloud_download = const IconDataMaker(0xf193);
  static const IconData cloud_upload = const IconDataMaker(0xf194);
  static const IconData code = const IconDataMaker(0xf196);
  static const IconData code_fork = const IconDataMaker(0xf197);
  static const IconData coffee = const IconDataMaker(0xf199);
  static const IconData cog = const IconDataMaker(0xf19a);
  static const IconData cogs = const IconDataMaker(0xf19b);
  static const IconData comment = const IconDataMaker(0xf19d);
  static const IconData comment_o = const IconDataMaker(0xf19e);
  static const IconData commenting = const IconDataMaker(0xf19f);
  static const IconData commenting_o = const IconDataMaker(0xf1a0);
  static const IconData comments = const IconDataMaker(0xf1a1);
  static const IconData comments_o = const IconDataMaker(0xf1a2);
  static const IconData compass = const IconDataMaker(0xf1a3);
  static const IconData copyright = const IconDataMaker(0xf1a8);
  static const IconData creative_commons = const IconDataMaker(0xf1a9);
  static const IconData credit_card = const IconDataMaker(0xf1aa);
  static const IconData crop = const IconDataMaker(0xf1ab);
  static const IconData crosshairs = const IconDataMaker(0xf1ac);
  static const IconData cube = const IconDataMaker(0xf1ae);
  static const IconData cubes = const IconDataMaker(0xf1af);
  static const IconData cutlery = const IconDataMaker(0xf1b1);
  static const IconData dashboard = const IconDataMaker(0xf1b2);
  static const IconData database = const IconDataMaker(0xf1b4);
  static const IconData desktop = const IconDataMaker(0xf1b7);
  static const IconData diamond = const IconDataMaker(0xf1b9);
  static const IconData dot_circle_o = const IconDataMaker(0xf1bc);
  static const IconData download = const IconDataMaker(0xf1bd);
  static const IconData edit = const IconDataMaker(0xf1c1);
  static const IconData ellipsis_h = const IconDataMaker(0xf1c3);
  static const IconData ellipsis_v = const IconDataMaker(0xf1c4);
  static const IconData envelope = const IconDataMaker(0xf1c6);
  static const IconData envelope_o = const IconDataMaker(0xf1c7);
  static const IconData envelope_square = const IconDataMaker(0xf1c8);
  static const IconData eraser = const IconDataMaker(0xf1c9);
  static const IconData exchange = const IconDataMaker(0xf1cc);
  static const IconData exclamation = const IconDataMaker(0xf1cd);
  static const IconData exclamation_circle = const IconDataMaker(0xf1ce);
  static const IconData exclamation_triangle = const IconDataMaker(0xf1cf);
  static const IconData external_link = const IconDataMaker(0xf1d2);
  static const IconData external_link_square = const IconDataMaker(0xf1d3);
  static const IconData eye = const IconDataMaker(0xf1d4);
  static const IconData eye_slash = const IconDataMaker(0xf1d5);
  static const IconData eyedropper = const IconDataMaker(0xf1d6);
  static const IconData fax = const IconDataMaker(0xf1dc);
  static const IconData feed = const IconDataMaker(0xf2e3);
  static const IconData female = const IconDataMaker(0xf1dd);
  static const IconData fighter_jet = const IconDataMaker(0xf1de);
  static const IconData file_archive_o = const IconDataMaker(0xf1e0);
  static const IconData file_audio_o = const IconDataMaker(0xf1e1);
  static const IconData file_code_o = const IconDataMaker(0xf1e2);
  static const IconData file_excel_o = const IconDataMaker(0xf1e3);
  static const IconData file_image_o = const IconDataMaker(0xf1e4);
  static const IconData file_movie_o = const IconDataMaker(0xf1e5);
  static const IconData file_pdf_o = const IconDataMaker(0xf1e7);
  static const IconData file_photo_o = const IconDataMaker(0xf1e8);
  static const IconData file_picture_o = const IconDataMaker(0xf1e9);
  static const IconData file_powerpoint_o = const IconDataMaker(0xf1ea);
  static const IconData file_sound_o = const IconDataMaker(0xf1eb);
  static const IconData file_video_o = const IconDataMaker(0xf1ee);
  static const IconData file_word_o = const IconDataMaker(0xf1ef);
  static const IconData file_zip_o = const IconDataMaker(0xf1f0);
  static const IconData film = const IconDataMaker(0xf1f2);
  static const IconData filter = const IconDataMaker(0xf1f3);
  static const IconData fire = const IconDataMaker(0xf1f4);
  static const IconData fire_extinguisher = const IconDataMaker(0xf1f5);
  static const IconData flag = const IconDataMaker(0xf1f7);
  static const IconData flag_checkered = const IconDataMaker(0xf1f8);
  static const IconData flag_o = const IconDataMaker(0xf1f9);
  static const IconData flash = const IconDataMaker(0xf1fa);
  static const IconData flask = const IconDataMaker(0xf1fb);
  static const IconData folder = const IconDataMaker(0xf1fe);
  static const IconData folder_o = const IconDataMaker(0xf1ff);
  static const IconData folder_open = const IconDataMaker(0xf200);
  static const IconData folder_open_o = const IconDataMaker(0xf201);
  static const IconData frown_o = const IconDataMaker(0xf207);
  static const IconData futbol_o = const IconDataMaker(0xf208);
  static const IconData gamepad = const IconDataMaker(0xf209);
  static const IconData gavel = const IconDataMaker(0xf20a);
  static const IconData gear = const IconDataMaker(0xf20c);
  static const IconData gears = const IconDataMaker(0xf20d);
  static const IconData gift = const IconDataMaker(0xf212);
  static const IconData glass = const IconDataMaker(0xf218);
  static const IconData globe = const IconDataMaker(0xf219);
  static const IconData graduation_cap = const IconDataMaker(0xf21e);
  static const IconData group = const IconDataMaker(0xf220);
  static const IconData hand_grab_o = const IconDataMaker(0xf223);
  static const IconData hand_lizard_o = const IconDataMaker(0xf224);
  static const IconData hand_paper_o = const IconDataMaker(0xf229);
  static const IconData hand_peace_o = const IconDataMaker(0xf22a);
  static const IconData hand_pointer_o = const IconDataMaker(0xf22b);
  static const IconData hand_rock_o = const IconDataMaker(0xf22c);
  static const IconData hand_scissors_o = const IconDataMaker(0xf22d);
  static const IconData hand_spock_o = const IconDataMaker(0xf22e);
  static const IconData hand_stop_o = const IconDataMaker(0xf22f);
  static const IconData hdd_o = const IconDataMaker(0xf230);
  static const IconData headphones = const IconDataMaker(0xf232);
  static const IconData heart = const IconDataMaker(0xf233);
  static const IconData heart_o = const IconDataMaker(0xf234);
  static const IconData heartbeat = const IconDataMaker(0xf235);
  static const IconData history = const IconDataMaker(0xf236);
  static const IconData home = const IconDataMaker(0xf237);
  static const IconData hotel = const IconDataMaker(0xf239);
  static const IconData hourglass = const IconDataMaker(0xf23a);
  static const IconData hourglass_1 = const IconDataMaker(0xf23b);
  static const IconData hourglass_2 = const IconDataMaker(0xf23c);
  static const IconData hourglass_3 = const IconDataMaker(0xf23d);
  static const IconData hourglass_end = const IconDataMaker(0xf23e);
  static const IconData hourglass_half = const IconDataMaker(0xf23f);
  static const IconData hourglass_o = const IconDataMaker(0xf240);
  static const IconData hourglass_start = const IconDataMaker(0xf241);
  static const IconData i_cursor = const IconDataMaker(0xf244);
  static const IconData image = const IconDataMaker(0xf246);
  static const IconData inbox = const IconDataMaker(0xf247);
  static const IconData industry = const IconDataMaker(0xf249);
  static const IconData info = const IconDataMaker(0xf24a);
  static const IconData info_circle = const IconDataMaker(0xf24b);
  static const IconData institution = const IconDataMaker(0xf24e);
  static const IconData key = const IconDataMaker(0xf255);
  static const IconData keyboard_o = const IconDataMaker(0xf256);
  static const IconData language = const IconDataMaker(0xf258);
  static const IconData laptop = const IconDataMaker(0xf259);
  static const IconData leaf = const IconDataMaker(0xf25c);
  static const IconData legal = const IconDataMaker(0xf25e);
  static const IconData lemon_o = const IconDataMaker(0xf25f);
  static const IconData level_down = const IconDataMaker(0xf260);
  static const IconData level_up = const IconDataMaker(0xf261);
  static const IconData life_bouy = const IconDataMaker(0xf262);
  static const IconData life_buoy = const IconDataMaker(0xf263);
  static const IconData life_ring = const IconDataMaker(0xf264);
  static const IconData life_saver = const IconDataMaker(0xf265);
  static const IconData lightbulb_o = const IconDataMaker(0xf266);
  static const IconData line_chart = const IconDataMaker(0xf267);
  static const IconData location_arrow = const IconDataMaker(0xf270);
  static const IconData lock = const IconDataMaker(0xf271);
  static const IconData magic = const IconDataMaker(0xf276);
  static const IconData magnet = const IconDataMaker(0xf277);
  static const IconData mail_forward = const IconDataMaker(0xf278);
  static const IconData mail_reply = const IconDataMaker(0xf279);
  static const IconData mail_reply_all = const IconDataMaker(0xf27a);
  static const IconData male = const IconDataMaker(0xf27b);
  static const IconData map = const IconDataMaker(0xf27c);
  static const IconData map_marker = const IconDataMaker(0xf27d);
  static const IconData map_o = const IconDataMaker(0xf27e);
  static const IconData map_pin = const IconDataMaker(0xf27f);
  static const IconData map_signs = const IconDataMaker(0xf280);
  static const IconData meh_o = const IconDataMaker(0xf28a);
  static const IconData microphone = const IconDataMaker(0xf28c);
  static const IconData microphone_slash = const IconDataMaker(0xf28d);
  static const IconData minus = const IconDataMaker(0xf28e);
  static const IconData minus_circle = const IconDataMaker(0xf28f);
  static const IconData minus_square = const IconDataMaker(0xf290);
  static const IconData minus_square_o = const IconDataMaker(0xf291);
  static const IconData mobile = const IconDataMaker(0xf292);
  static const IconData mobile_phone = const IconDataMaker(0xf293);
  static const IconData money = const IconDataMaker(0xf294);
  static const IconData moon_o = const IconDataMaker(0xf295);
  static const IconData mortar_board = const IconDataMaker(0xf296);
  static const IconData motorcycle = const IconDataMaker(0xf297);
  static const IconData mouse_pointer = const IconDataMaker(0xf298);
  static const IconData music = const IconDataMaker(0xf299);
  static const IconData navicon = const IconDataMaker(0xf29a);
  static const IconData newspaper_o = const IconDataMaker(0xf29c);
  static const IconData object_group = const IconDataMaker(0xf29d);
  static const IconData object_ungroup = const IconDataMaker(0xf29e);
  static const IconData paint_brush = const IconDataMaker(0xf2a7);
  static const IconData paper_plane = const IconDataMaker(0xf2a8);
  static const IconData paper_plane_o = const IconDataMaker(0xf2a9);
  static const IconData paw = const IconDataMaker(0xf2ae);
  static const IconData pencil = const IconDataMaker(0xf2b0);
  static const IconData pencil_square = const IconDataMaker(0xf2b1);
  static const IconData pencil_square_o = const IconDataMaker(0xf2b2);
  static const IconData phone = const IconDataMaker(0xf2b3);
  static const IconData phone_square = const IconDataMaker(0xf2b4);
  static const IconData photo = const IconDataMaker(0xf2b5);
  static const IconData picture_o = const IconDataMaker(0xf2b6);
  static const IconData pie_chart = const IconDataMaker(0xf2b7);
  static const IconData plane = const IconDataMaker(0xf2bd);
  static const IconData plug = const IconDataMaker(0xf2c1);
  static const IconData plus = const IconDataMaker(0xf2c2);
  static const IconData plus_circle = const IconDataMaker(0xf2c3);
  static const IconData plus_square = const IconDataMaker(0xf2c4);
  static const IconData plus_square_o = const IconDataMaker(0xf2c5);
  static const IconData power_off = const IconDataMaker(0xf2c6);
  static const IconData print = const IconDataMaker(0xf2c7);
  static const IconData puzzle_piece = const IconDataMaker(0xf2c8);
  static const IconData qrcode = const IconDataMaker(0xf2ca);
  static const IconData question = const IconDataMaker(0xf2cb);
  static const IconData question_circle = const IconDataMaker(0xf2cc);
  static const IconData quote_left = const IconDataMaker(0xf2cd);
  static const IconData quote_right = const IconDataMaker(0xf2ce);
  static const IconData random = const IconDataMaker(0xf2d0);
  static const IconData recycle = const IconDataMaker(0xf2d2);
  static const IconData refresh = const IconDataMaker(0xf2d5);
  static const IconData registered = const IconDataMaker(0xf2d6);
  static const IconData remove = const IconDataMaker(0xf342);
  static const IconData reorder = const IconDataMaker(0xf2d8);
  static const IconData reply = const IconDataMaker(0xf2da);
  static const IconData reply_all = const IconDataMaker(0xf2db);
  static const IconData retweet = const IconDataMaker(0xf2dc);
  static const IconData road = const IconDataMaker(0xf2de);
  static const IconData rocket = const IconDataMaker(0xf2df);
  static const IconData rss = const IconDataMaker(0xf2e3);
  static const IconData rss_square = const IconDataMaker(0xf2e4);
  static const IconData search = const IconDataMaker(0xf2eb);
  static const IconData search_minus = const IconDataMaker(0xf2ec);
  static const IconData search_plus = const IconDataMaker(0xf2ed);
  static const IconData send = const IconDataMaker(0xf2a8);
  static const IconData send_o = const IconDataMaker(0xf2a9);
  static const IconData server = const IconDataMaker(0xf2ef);
  static const IconData share = const IconDataMaker(0xf2f0);
  static const IconData share_alt = const IconDataMaker(0xf2f1);
  static const IconData share_alt_square = const IconDataMaker(0xf2f2);
  static const IconData share_square = const IconDataMaker(0xf2f3);
  static const IconData share_square_o = const IconDataMaker(0xf2f4);
  static const IconData shield = const IconDataMaker(0xf2f7);
  static const IconData ship = const IconDataMaker(0xf2f8);
  static const IconData shopping_cart = const IconDataMaker(0xf2fa);
  static const IconData sign_in = const IconDataMaker(0xf2fb);
  static const IconData sign_out = const IconDataMaker(0xf2fc);
  static const IconData signal = const IconDataMaker(0xf2fd);
  static const IconData sitemap = const IconDataMaker(0xf2ff);
  static const IconData sliders = const IconDataMaker(0xf303);
  static const IconData smile_o = const IconDataMaker(0xf305);
  static const IconData soccer_ball_o = const IconDataMaker(0xf208);
  static const IconData sort = const IconDataMaker(0xf306);
  static const IconData sort_alpha_asc = const IconDataMaker(0xf307);
  static const IconData sort_alpha_desc = const IconDataMaker(0xf308);
  static const IconData sort_amount_asc = const IconDataMaker(0xf309);
  static const IconData sort_amount_desc = const IconDataMaker(0xf30a);
  static const IconData sort_asc = const IconDataMaker(0xf30b);
  static const IconData sort_desc = const IconDataMaker(0xf30c);
  static const IconData sort_down = const IconDataMaker(0xf30c);
  static const IconData sort_numeric_asc = const IconDataMaker(0xf30d);
  static const IconData sort_numeric_desc = const IconDataMaker(0xf30e);
  static const IconData sort_up = const IconDataMaker(0xf30b);
  static const IconData space_shuttle = const IconDataMaker(0xf310);
  static const IconData spinner = const IconDataMaker(0xf311);
  static const IconData spoon = const IconDataMaker(0xf312);
  static const IconData square = const IconDataMaker(0xf314);
  static const IconData square_o = const IconDataMaker(0xf315);
  static const IconData star = const IconDataMaker(0xf318);
  static const IconData star_half = const IconDataMaker(0xf319);
  static const IconData star_half_empty = const IconDataMaker(0xf31a);
  static const IconData star_half_full = const IconDataMaker(0xf31a);
  static const IconData star_half_o = const IconDataMaker(0xf31a);
  static const IconData star_o = const IconDataMaker(0xf31b);
  static const IconData sticky_note = const IconDataMaker(0xf321);
  static const IconData sticky_note_o = const IconDataMaker(0xf322);
  static const IconData street_view = const IconDataMaker(0xf324);
  static const IconData suitcase = const IconDataMaker(0xf32a);
  static const IconData sun_o = const IconDataMaker(0xf32b);
  static const IconData support = const IconDataMaker(0xf264);
  static const IconData tablet = const IconDataMaker(0xf32e);
  static const IconData tachometer = const IconDataMaker(0xf32f);
  static const IconData tag = const IconDataMaker(0xf330);
  static const IconData tags = const IconDataMaker(0xf331);
  static const IconData tasks = const IconDataMaker(0xf332);
  static const IconData taxi = const IconDataMaker(0xf333);
  static const IconData television = const IconDataMaker(0xf334);
  static const IconData terminal = const IconDataMaker(0xf336);
  static const IconData thumb_tack = const IconDataMaker(0xf33c);
  static const IconData thumbs_down = const IconDataMaker(0xf33d);
  static const IconData thumbs_o_down = const IconDataMaker(0xf33e);
  static const IconData thumbs_o_up = const IconDataMaker(0xf33f);
  static const IconData thumbs_up = const IconDataMaker(0xf340);
  static const IconData ticket = const IconDataMaker(0xf341);
  static const IconData times = const IconDataMaker(0xf342);
  static const IconData times_circle = const IconDataMaker(0xf343);
  static const IconData times_circle_o = const IconDataMaker(0xf344);
  static const IconData tint = const IconDataMaker(0xf345);
  static const IconData toggle_down = const IconDataMaker(0xf168);
  static const IconData toggle_left = const IconDataMaker(0xf169);
  static const IconData toggle_off = const IconDataMaker(0xf346);
  static const IconData toggle_on = const IconDataMaker(0xf347);
  static const IconData toggle_right = const IconDataMaker(0xf16a);
  static const IconData toggle_up = const IconDataMaker(0xf16b);
  static const IconData trademark = const IconDataMaker(0xf348);
  static const IconData trash = const IconDataMaker(0xf34c);
  static const IconData trash_o = const IconDataMaker(0xf34d);
  static const IconData tree = const IconDataMaker(0xf34e);
  static const IconData trophy = const IconDataMaker(0xf351);
  static const IconData truck = const IconDataMaker(0xf352);
  static const IconData tty = const IconDataMaker(0xf354);
  static const IconData tv = const IconDataMaker(0xf334);
  static const IconData umbrella = const IconDataMaker(0xf35b);
  static const IconData university = const IconDataMaker(0xf35e);
  static const IconData unlock = const IconDataMaker(0xf360);
  static const IconData unlock_alt = const IconDataMaker(0xf361);
  static const IconData unsorted = const IconDataMaker(0xf306);
  static const IconData upload = const IconDataMaker(0xf362);
  static const IconData user = const IconDataMaker(0xf364);
  static const IconData user_plus = const IconDataMaker(0xf366);
  static const IconData user_secret = const IconDataMaker(0xf367);
  static const IconData user_times = const IconDataMaker(0xf368);
  static const IconData users = const IconDataMaker(0xf369);
  static const IconData video_camera = const IconDataMaker(0xf36e);
  static const IconData volume_down = const IconDataMaker(0xf373);
  static const IconData volume_off = const IconDataMaker(0xf374);
  static const IconData volume_up = const IconDataMaker(0xf375);
  static const IconData warning = const IconDataMaker(0xf376);
  static const IconData wheelchair = const IconDataMaker(0xf37b);
  static const IconData wifi = const IconDataMaker(0xf37c);
  static const IconData wrench = const IconDataMaker(0xf381);
  static const IconData hand_o_down = const IconDataMaker(0xf225);
  static const IconData hand_o_left = const IconDataMaker(0xf226);
  static const IconData hand_o_right = const IconDataMaker(0xf227);
  static const IconData hand_o_up = const IconDataMaker(0xf228);
  static const IconData ambulance = const IconDataMaker(0xf108);
  static const IconData subway = const IconDataMaker(0xf329);
  static const IconData train = const IconDataMaker(0xf349);
  static const IconData genderless = const IconDataMaker(0xf20e);
  static const IconData intersex = const IconDataMaker(0xf34a);
  static const IconData mars = const IconDataMaker(0xf281);
  static const IconData mars_double = const IconDataMaker(0xf282);
  static const IconData mars_stroke = const IconDataMaker(0xf283);
  static const IconData mars_stroke_h = const IconDataMaker(0xf284);
  static const IconData mars_stroke_v = const IconDataMaker(0xf285);
  static const IconData mercury = const IconDataMaker(0xf28b);
  static const IconData neuter = const IconDataMaker(0xf29b);
  static const IconData transgender = const IconDataMaker(0xf34a);
  static const IconData transgender_alt = const IconDataMaker(0xf34b);
  static const IconData venus = const IconDataMaker(0xf36a);
  static const IconData venus_double = const IconDataMaker(0xf36b);
  static const IconData venus_mars = const IconDataMaker(0xf36c);
  static const IconData file = const IconDataMaker(0xf1df);
  static const IconData file_o = const IconDataMaker(0xf1e6);
  static const IconData file_text = const IconDataMaker(0xf1ec);
  static const IconData file_text_o = const IconDataMaker(0xf1ed);
  static const IconData cc_amex = const IconDataMaker(0xf170);
  static const IconData cc_diners_club = const IconDataMaker(0xf171);
  static const IconData cc_discover = const IconDataMaker(0xf172);
  static const IconData cc_jcb = const IconDataMaker(0xf173);
  static const IconData cc_mastercard = const IconDataMaker(0xf174);
  static const IconData cc_paypal = const IconDataMaker(0xf175);
  static const IconData cc_stripe = const IconDataMaker(0xf176);
  static const IconData cc_visa = const IconDataMaker(0xf177);
  static const IconData google_wallet = const IconDataMaker(0xf21d);
  static const IconData paypal = const IconDataMaker(0xf2af);
  static const IconData bitcoin = const IconDataMaker(0xf149);
  static const IconData btc = const IconDataMaker(0xf152);
  static const IconData cny = const IconDataMaker(0xf195);
  static const IconData dollar = const IconDataMaker(0xf1bb);
  static const IconData eur = const IconDataMaker(0xf1ca);
  static const IconData euro = const IconDataMaker(0xf1cb);
  static const IconData gbp = const IconDataMaker(0xf20b);
  static const IconData gg = const IconDataMaker(0xf210);
  static const IconData gg_circle = const IconDataMaker(0xf211);
  static const IconData ils = const IconDataMaker(0xf245);
  static const IconData inr = const IconDataMaker(0xf24c);
  static const IconData jpy = const IconDataMaker(0xf253);
  static const IconData krw = const IconDataMaker(0xf257);
  static const IconData rmb = const IconDataMaker(0xf2dd);
  static const IconData rouble = const IconDataMaker(0xf2e2);
  static const IconData rub = const IconDataMaker(0xf2e5);
  static const IconData ruble = const IconDataMaker(0xf2e6);
  static const IconData rupee = const IconDataMaker(0xf2e7);
  static const IconData shekel = const IconDataMaker(0xf2f5);
  static const IconData sheqel = const IconDataMaker(0xf2f6);
  static const IconData try_icon = const IconDataMaker(0xf353);
  static const IconData turkish_lira = const IconDataMaker(0xf357);
  static const IconData usd = const IconDataMaker(0xf363);
  static const IconData won = const IconDataMaker(0xf37f);
  static const IconData yen = const IconDataMaker(0xf38a);
  static const IconData align_center = const IconDataMaker(0xf103);
  static const IconData align_justify = const IconDataMaker(0xf104);
  static const IconData align_left = const IconDataMaker(0xf105);
  static const IconData align_right = const IconDataMaker(0xf106);
  static const IconData bold = const IconDataMaker(0xf14b);
  static const IconData chain = const IconDataMaker(0xf179);
  static const IconData chain_broken = const IconDataMaker(0xf17a);
  static const IconData clipboard = const IconDataMaker(0xf18e);
  static const IconData columns = const IconDataMaker(0xf19c);
  static const IconData copy = const IconDataMaker(0xf1a7);
  static const IconData cut = const IconDataMaker(0xf1b0);
  static const IconData dedent = const IconDataMaker(0xf1b5);
  static const IconData files_o = const IconDataMaker(0xf1f1);
  static const IconData floppy_o = const IconDataMaker(0xf1fd);
  static const IconData font = const IconDataMaker(0xf202);
  static const IconData header = const IconDataMaker(0xf231);
  static const IconData indent = const IconDataMaker(0xf248);
  static const IconData italic = const IconDataMaker(0xf251);
  static const IconData link = const IconDataMaker(0xf268);
  static const IconData list = const IconDataMaker(0xf26c);
  static const IconData list_alt = const IconDataMaker(0xf26d);
  static const IconData list_ol = const IconDataMaker(0xf26e);
  static const IconData list_ul = const IconDataMaker(0xf26f);
  static const IconData outdent = const IconDataMaker(0xf2a5);
  static const IconData paperclip = const IconDataMaker(0xf2aa);
  static const IconData paragraph = const IconDataMaker(0xf2ab);
  static const IconData paste = const IconDataMaker(0xf2ac);
  static const IconData repeat = const IconDataMaker(0xf2d9);
  static const IconData rotate_left = const IconDataMaker(0xf2e0);
  static const IconData rotate_right = const IconDataMaker(0xf2e1);
  static const IconData save = const IconDataMaker(0xf2e9);
  static const IconData scissors = const IconDataMaker(0xf2ea);
  static const IconData strikethrough = const IconDataMaker(0xf325);
  static const IconData subscript = const IconDataMaker(0xf328);
  static const IconData superscript = const IconDataMaker(0xf32c);
  static const IconData table = const IconDataMaker(0xf32d);
  static const IconData text_height = const IconDataMaker(0xf337);
  static const IconData text_width = const IconDataMaker(0xf338);
  static const IconData th = const IconDataMaker(0xf339);
  static const IconData th_large = const IconDataMaker(0xf33a);
  static const IconData th_list = const IconDataMaker(0xf33b);
  static const IconData underline = const IconDataMaker(0xf35c);
  static const IconData undo = const IconDataMaker(0xf35d);
  static const IconData unlink = const IconDataMaker(0xf35f);
  static const IconData angle_double_down = const IconDataMaker(0xf10c);
  static const IconData angle_double_left = const IconDataMaker(0xf10d);
  static const IconData angle_double_right = const IconDataMaker(0xf10e);
  static const IconData angle_double_up = const IconDataMaker(0xf10f);
  static const IconData angle_down = const IconDataMaker(0xf110);
  static const IconData angle_left = const IconDataMaker(0xf111);
  static const IconData angle_right = const IconDataMaker(0xf112);
  static const IconData angle_up = const IconDataMaker(0xf113);
  static const IconData arrow_circle_down = const IconDataMaker(0xf117);
  static const IconData arrow_circle_left = const IconDataMaker(0xf118);
  static const IconData arrow_circle_o_down = const IconDataMaker(0xf119);
  static const IconData arrow_circle_o_left = const IconDataMaker(0xf11a);
  static const IconData arrow_circle_o_right = const IconDataMaker(0xf11b);
  static const IconData arrow_circle_o_up = const IconDataMaker(0xf11c);
  static const IconData arrow_circle_right = const IconDataMaker(0xf11d);
  static const IconData arrow_circle_up = const IconDataMaker(0xf11e);
  static const IconData arrow_down = const IconDataMaker(0xf11f);
  static const IconData arrow_left = const IconDataMaker(0xf120);
  static const IconData arrow_right = const IconDataMaker(0xf121);
  static const IconData arrow_up = const IconDataMaker(0xf122);
  static const IconData arrows_alt = const IconDataMaker(0xf124);
  static const IconData caret_down = const IconDataMaker(0xf165);
  static const IconData caret_left = const IconDataMaker(0xf166);
  static const IconData caret_right = const IconDataMaker(0xf167);
  static const IconData caret_up = const IconDataMaker(0xf16c);
  static const IconData chevron_circle_down = const IconDataMaker(0xf180);
  static const IconData chevron_circle_left = const IconDataMaker(0xf181);
  static const IconData chevron_circle_right = const IconDataMaker(0xf182);
  static const IconData chevron_circle_up = const IconDataMaker(0xf183);
  static const IconData chevron_down = const IconDataMaker(0xf184);
  static const IconData chevron_left = const IconDataMaker(0xf185);
  static const IconData chevron_right = const IconDataMaker(0xf186);
  static const IconData chevron_up = const IconDataMaker(0xf187);
  static const IconData long_arrow_down = const IconDataMaker(0xf272);
  static const IconData long_arrow_left = const IconDataMaker(0xf273);
  static const IconData long_arrow_right = const IconDataMaker(0xf274);
  static const IconData long_arrow_up = const IconDataMaker(0xf275);
  static const IconData backward = const IconDataMaker(0xf12a);
  static const IconData compress = const IconDataMaker(0xf1a4);
  static const IconData eject = const IconDataMaker(0xf1c2);
  static const IconData expand = const IconDataMaker(0xf1d0);
  static const IconData fast_backward = const IconDataMaker(0xf1da);
  static const IconData fast_forward = const IconDataMaker(0xf1db);
  static const IconData forward = const IconDataMaker(0xf205);
  static const IconData pause = const IconDataMaker(0xf2ad);
  static const IconData play = const IconDataMaker(0xf2be);
  static const IconData play_circle = const IconDataMaker(0xf2bf);
  static const IconData play_circle_o = const IconDataMaker(0xf2c0);
  static const IconData step_backward = const IconDataMaker(0xf31e);
  static const IconData step_forward = const IconDataMaker(0xf31f);
  static const IconData stop = const IconDataMaker(0xf323);
  static const IconData youtube_play = const IconDataMaker(0xf38c);
  static const IconData px_500 = const IconDataMaker(0xf100);
  static const IconData adn = const IconDataMaker(0xf102);
  static const IconData amazon = const IconDataMaker(0xf107);
  static const IconData android = const IconDataMaker(0xf10a);
  static const IconData angellist = const IconDataMaker(0xf10b);
  static const IconData apple = const IconDataMaker(0xf114);
  static const IconData behance = const IconDataMaker(0xf13e);
  static const IconData behance_square = const IconDataMaker(0xf13f);
  static const IconData bitbucket = const IconDataMaker(0xf147);
  static const IconData bitbucket_square = const IconDataMaker(0xf148);
  static const IconData black_tie = const IconDataMaker(0xf14a);
  static const IconData buysellads = const IconDataMaker(0xf159);
  static const IconData chrome = const IconDataMaker(0xf189);
  static const IconData codepen = const IconDataMaker(0xf198);
  static const IconData connectdevelop = const IconDataMaker(0xf1a5);
  static const IconData contao = const IconDataMaker(0xf1a6);
  static const IconData css3 = const IconDataMaker(0xf1ad);
  static const IconData dashcube = const IconDataMaker(0xf1b3);
  static const IconData delicious = const IconDataMaker(0xf1b6);
  static const IconData deviantart = const IconDataMaker(0xf1b8);
  static const IconData digg = const IconDataMaker(0xf1ba);
  static const IconData dribbble = const IconDataMaker(0xf1be);
  static const IconData dropbox = const IconDataMaker(0xf1bf);
  static const IconData drupal = const IconDataMaker(0xf1c0);
  static const IconData empire = const IconDataMaker(0xf1c5);
  static const IconData expeditedssl = const IconDataMaker(0xf1d1);
  static const IconData facebook = const IconDataMaker(0xf1d7);
  static const IconData facebook_f = const IconDataMaker(0xf1d7);
  static const IconData facebook_official = const IconDataMaker(0xf1d8);
  static const IconData facebook_square = const IconDataMaker(0xf1d9);
  static const IconData firefox = const IconDataMaker(0xf1f6);
  static const IconData flickr = const IconDataMaker(0xf1fc);
  static const IconData fonticons = const IconDataMaker(0xf203);
  static const IconData forumbee = const IconDataMaker(0xf204);
  static const IconData foursquare = const IconDataMaker(0xf206);
  static const IconData ge = const IconDataMaker(0xf1c5);
  static const IconData get_pocket = const IconDataMaker(0xf20f);
  static const IconData git = const IconDataMaker(0xf213);
  static const IconData git_square = const IconDataMaker(0xf214);
  static const IconData github = const IconDataMaker(0xf215);
  static const IconData github_alt = const IconDataMaker(0xf216);
  static const IconData github_square = const IconDataMaker(0xf217);
  static const IconData gittip = const IconDataMaker(0xf21f);
  static const IconData google = const IconDataMaker(0xf21a);
  static const IconData google_plus = const IconDataMaker(0xf21b);
  static const IconData google_plus_square = const IconDataMaker(0xf21c);
  static const IconData gratipay = const IconDataMaker(0xf21f);
  static const IconData hacker_news = const IconDataMaker(0xf222);
  static const IconData houzz = const IconDataMaker(0xf242);
  static const IconData html5 = const IconDataMaker(0xf243);
  static const IconData instagram = const IconDataMaker(0xf24d);
  static const IconData internet_explorer = const IconDataMaker(0xf24f);
  static const IconData ioxhost = const IconDataMaker(0xf250);
  static const IconData joomla = const IconDataMaker(0xf252);
  static const IconData jsfiddle = const IconDataMaker(0xf254);
  static const IconData lastfm = const IconDataMaker(0xf25a);
  static const IconData lastfm_square = const IconDataMaker(0xf25b);
  static const IconData leanpub = const IconDataMaker(0xf25d);
  static const IconData linkedin = const IconDataMaker(0xf269);
  static const IconData linkedin_square = const IconDataMaker(0xf26a);
  static const IconData linux = const IconDataMaker(0xf26b);
  static const IconData maxcdn = const IconDataMaker(0xf286);
  static const IconData meanpath = const IconDataMaker(0xf287);
  static const IconData medium = const IconDataMaker(0xf288);
  static const IconData odnoklassniki = const IconDataMaker(0xf29f);
  static const IconData odnoklassniki_square = const IconDataMaker(0xf2a0);
  static const IconData opencart = const IconDataMaker(0xf2a1);
  static const IconData openid = const IconDataMaker(0xf2a2);
  static const IconData opera = const IconDataMaker(0xf2a3);
  static const IconData optin_monster = const IconDataMaker(0xf2a4);
  static const IconData pagelines = const IconDataMaker(0xf2a6);
  static const IconData pied_piper = const IconDataMaker(0xf2b8);
  static const IconData pied_piper_alt = const IconDataMaker(0xf2b9);
  static const IconData pinterest = const IconDataMaker(0xf2ba);
  static const IconData pinterest_p = const IconDataMaker(0xf2bb);
  static const IconData pinterest_square = const IconDataMaker(0xf2bc);
  static const IconData qq = const IconDataMaker(0xf2c9);
  static const IconData ra = const IconDataMaker(0xf2cf);
  static const IconData rebel = const IconDataMaker(0xf2d1);
  static const IconData reddit = const IconDataMaker(0xf2d3);
  static const IconData reddit_square = const IconDataMaker(0xf2d4);
  static const IconData renren = const IconDataMaker(0xf2d7);
  static const IconData safari = const IconDataMaker(0xf2e8);
  static const IconData sellsy = const IconDataMaker(0xf2ee);
  static const IconData shirtsinbulk = const IconDataMaker(0xf2f9);
  static const IconData simplybuilt = const IconDataMaker(0xf2fe);
  static const IconData skyatlas = const IconDataMaker(0xf300);
  static const IconData skype = const IconDataMaker(0xf301);
  static const IconData slack = const IconDataMaker(0xf302);
  static const IconData slideshare = const IconDataMaker(0xf304);
  static const IconData soundcloud = const IconDataMaker(0xf30f);
  static const IconData spotify = const IconDataMaker(0xf313);
  static const IconData stack_exchange = const IconDataMaker(0xf316);
  static const IconData stack_overflow = const IconDataMaker(0xf317);
  static const IconData steam = const IconDataMaker(0xf31c);
  static const IconData steam_square = const IconDataMaker(0xf31d);
  static const IconData stumbleupon = const IconDataMaker(0xf326);
  static const IconData stumbleupon_circle = const IconDataMaker(0xf327);
  static const IconData tencent_weibo = const IconDataMaker(0xf335);
  static const IconData trello = const IconDataMaker(0xf34f);
  static const IconData tripadvisor = const IconDataMaker(0xf350);
  static const IconData tumblr = const IconDataMaker(0xf355);
  static const IconData tumblr_square = const IconDataMaker(0xf356);
  static const IconData twitch = const IconDataMaker(0xf358);
  static const IconData twitter = const IconDataMaker(0xf359);
  static const IconData twitter_square = const IconDataMaker(0xf35a);
  static const IconData viacoin = const IconDataMaker(0xf36d);
  static const IconData vimeo = const IconDataMaker(0xf36f);
  static const IconData vimeo_square = const IconDataMaker(0xf370);
  static const IconData vine = const IconDataMaker(0xf371);
  static const IconData vk = const IconDataMaker(0xf372);
  static const IconData wechat = const IconDataMaker(0xf377);
  static const IconData weibo = const IconDataMaker(0xf378);
  static const IconData weixin = const IconDataMaker(0xf379);
  static const IconData whatsapp = const IconDataMaker(0xf37a);
  static const IconData wikipedia_w = const IconDataMaker(0xf37d);
  static const IconData windows = const IconDataMaker(0xf37e);
  static const IconData wordpress = const IconDataMaker(0xf380);
  static const IconData xing = const IconDataMaker(0xf382);
  static const IconData xing_square = const IconDataMaker(0xf383);
  static const IconData y_combinator = const IconDataMaker(0xf384);
  static const IconData y_combinator_square = const IconDataMaker(0xf385);
  static const IconData yahoo = const IconDataMaker(0xf386);
  static const IconData yc = const IconDataMaker(0xf387);
  static const IconData yc_square = const IconDataMaker(0xf388);
  static const IconData yelp = const IconDataMaker(0xf389);
  static const IconData youtube = const IconDataMaker(0xf38b);
  static const IconData youtube_square = const IconDataMaker(0xf38d);
  static const IconData h_square = const IconDataMaker(0xf221);
  static const IconData hospital_o = const IconDataMaker(0xf238);
  static const IconData medkit = const IconDataMaker(0xf289);
  static const IconData stethoscope = const IconDataMaker(0xf320);
  static const IconData user_md = const IconDataMaker(0xf365);
}
